BODY {
	BACKGROUND: #ffffff
}
.techno {
	COLOR: #000000; FONT-FAMILY: techno, arial; FONT-SIZE: 36pt; FONT-WEIGHT: normal
}
.smr {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.smb {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.medr {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12pt; FONT-WEIGHT: normal
}
.medb {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.lgr {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 16pt; FONT-WEIGHT: normal
}
.lgb {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.large {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 30pt; FONT-WEIGHT: bold
}
.sub {
	COLOR: #993300; FONT-FAMILY: arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.brown {
	COLOR: #993300; FONT-FAMILY: arial; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.lgbr {
	COLOR: #993300; FONT-FAMILY: arial; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
A:link {
	COLOR: #993300; FONT-FAMILY: arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
A:visited {
	COLOR: #cc6633; FONT-FAMILY: arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
